{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "TrayStatus/1.0.0": {
        "dependencies": {
          "DirectNCore": "1.17.0",
          "MessagePackAnalyzer": "2.5.192",
          "Microsoft.Web.WebView2.Core": "1.0.2903.40",
          "Microsoft.Web.WebView2.WinForms": "1.0.2903.40",
          "Microsoft.Web.WebView2.Wpf": "1.0.2903.40",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.17763.54",
          "JetBrains.Profiler.Api": "1.4.8",
          "MessagePack": "2.5.192",
          "Microsoft.AspNetCore.SignalR.Client": "9.0.0",
          "Microsoft.Web.WebView2": "1.0.2903.40",
          "NAudio": "2.2.1",
          "Newtonsoft.Json": "13.0.3",
          "Pfim": "0.11.3",
          "Sentry": "4.13.0",
          "SkiaSharp": "3.116.1",
          "Svg.Skia": "2.0.0.4",
          "System.Diagnostics.PerformanceCounter": "9.0.0",
          "System.Management": "9.0.0",
          "System.Resources.Extensions": "9.0.0",
          "System.ServiceProcess.ServiceController": "9.0.0",
          "System.Speech": "9.0.0",
          "System.Text.Json": "9.0.0",
          "Topten.RichTextKit": "0.4.167",
          "Ude.NetStandard": "1.2.0",
          "WebView2.DevTools.Dom": "4.0.1"
        },
        "runtime": {
          "TrayStatus.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.54": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.17763.38",
            "fileVersion": "10.0.17763.52"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.6.47881"
          },
          "Microsoft.Windows.UI.Xaml.dll": {
            "assemblyVersion": "10.0.17763.52",
            "fileVersion": "10.0.17763.52"
          }
        }
      },
      "DirectNCore/1.17.0": {
        "runtime": {
          "lib/net6.0-windows7.0/DirectNCore.dll": {
            "assemblyVersion": "1.17.0.0",
            "fileVersion": "1.17.0.0"
          }
        }
      },
      "ExCSS/4.2.3": {
        "runtime": {
          "lib/net7.0/ExCSS.dll": {
            "assemblyVersion": "4.2.3.0",
            "fileVersion": "4.2.3.0"
          }
        }
      },
      "HarfBuzzSharp/7.3.0.2": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Win32": "7.3.0.2",
          "HarfBuzzSharp.NativeAssets.macOS": "7.3.0.2"
        },
        "runtime": {
          "lib/net6.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.3.0.2"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.Linux/2.8.2.3": {
        "dependencies": {
          "HarfBuzzSharp": "7.3.0.2"
        }
      },
      "HarfBuzzSharp.NativeAssets.macOS/7.3.0.2": {},
      "HarfBuzzSharp.NativeAssets.Win32/7.3.0.2": {
        "native": {
          "runtimes/win-x64/native/libHarfBuzzSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "JetBrains.FormatRipper/2.2.2": {
        "runtime": {
          "lib/netstandard2.0/JetBrains.FormatRipper.dll": {
            "assemblyVersion": "2.2.2.0",
            "fileVersion": "2.2.2.0"
          }
        }
      },
      "JetBrains.HabitatDetector/1.4.3": {
        "dependencies": {
          "JetBrains.FormatRipper": "2.2.2"
        },
        "runtime": {
          "lib/netstandard2.0/JetBrains.HabitatDetector.dll": {
            "assemblyVersion": "1.4.3.0",
            "fileVersion": "1.4.3.0"
          }
        }
      },
      "JetBrains.Profiler.Api/1.4.8": {
        "dependencies": {
          "JetBrains.HabitatDetector": "1.4.3"
        },
        "runtime": {
          "lib/netstandard2.0/JetBrains.Profiler.Api.dll": {
            "assemblyVersion": "1.4.8.0",
            "fileVersion": "1.4.8.0"
          }
        }
      },
      "MessagePack/2.5.192": {
        "dependencies": {
          "MessagePack.Annotations": "2.5.192",
          "Microsoft.NET.StringTools": "17.6.3"
        },
        "runtime": {
          "lib/net6.0/MessagePack.dll": {
            "assemblyVersion": "2.5.0.0",
            "fileVersion": "2.5.192.54228"
          }
        }
      },
      "MessagePack.Annotations/2.5.192": {
        "runtime": {
          "lib/netstandard2.0/MessagePack.Annotations.dll": {
            "assemblyVersion": "2.5.0.0",
            "fileVersion": "2.5.192.54228"
          }
        }
      },
      "MessagePackAnalyzer/2.5.192": {},
      "Microsoft.AspNetCore.Connections.Abstractions/9.0.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "9.0.0",
          "Microsoft.Extensions.Features": "9.0.0",
          "System.IO.Pipelines": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.AspNetCore.Connections.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52903"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Connections.Client/9.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Connections.Common": "9.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0",
          "Microsoft.Extensions.Options": "9.0.0",
          "System.Net.ServerSentEvents": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.AspNetCore.Http.Connections.Client.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52903"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Connections.Common/9.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Connections.Abstractions": "9.0.0",
          "System.Text.Json": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.Http.Connections.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52903"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Client/9.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Connections.Client": "9.0.0",
          "Microsoft.AspNetCore.SignalR.Client.Core": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.SignalR.Client.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52903"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Client.Core/9.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.SignalR.Common": "9.0.0",
          "Microsoft.AspNetCore.SignalR.Protocols.Json": "9.0.0",
          "Microsoft.Bcl.TimeProvider": "9.0.0",
          "Microsoft.Extensions.DependencyInjection": "9.0.0",
          "Microsoft.Extensions.Logging": "9.0.0",
          "System.Threading.Channels": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.AspNetCore.SignalR.Client.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52903"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Common/9.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Connections.Abstractions": "9.0.0",
          "Microsoft.Extensions.Options": "9.0.0",
          "System.Text.Json": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.SignalR.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52903"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Protocols.Json/9.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.SignalR.Common": "9.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.SignalR.Protocols.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52903"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/9.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Bcl.TimeProvider/9.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Bcl.TimeProvider.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Extensions.DependencyInjection/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Features/9.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Features.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52903"
          }
        }
      },
      "Microsoft.Extensions.Logging/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0",
          "Microsoft.Extensions.Options": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "System.Diagnostics.DiagnosticSource": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0",
          "Microsoft.Extensions.Primitives": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.NET.StringTools/17.6.3": {
        "runtime": {
          "lib/net7.0/Microsoft.NET.StringTools.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "17.6.3.22601"
          }
        }
      },
      "Microsoft.NETCore.Platforms/3.1.0": {},
      "Microsoft.Web.WebView2/1.0.2903.40": {
        "native": {
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "fileVersion": "1.0.2903.40"
          }
        }
      },
      "Microsoft.Web.WebView2.DevToolsProtocolExtension/1.0.2271": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.Web.WebView2": "1.0.2903.40",
          "System.Text.Json": "9.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Web.WebView2.DevToolsProtocolExtension.dll": {
            "assemblyVersion": "1.0.2271.0",
            "fileVersion": "1.0.2271.0"
          }
        }
      },
      "Microsoft.Win32.Registry/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "NAudio/2.2.1": {
        "dependencies": {
          "NAudio.Asio": "2.2.1",
          "NAudio.Core": "2.2.1",
          "NAudio.Midi": "2.2.1",
          "NAudio.Wasapi": "2.2.1",
          "NAudio.WinForms": "2.2.1",
          "NAudio.WinMM": "2.2.1"
        },
        "runtime": {
          "lib/net6.0-windows7.0/NAudio.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Asio/2.2.1": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.7.0",
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Asio.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Core/2.2.1": {
        "runtime": {
          "lib/netstandard2.0/NAudio.Core.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Midi/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Midi.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Wasapi/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Wasapi.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.WinForms/2.2.1": {
        "dependencies": {
          "NAudio.WinMM": "2.2.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/NAudio.WinForms.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.WinMM/2.2.1": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.7.0",
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.WinMM.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Pfim/0.11.3": {
        "runtime": {
          "lib/netstandard2.0/Pfim.dll": {
            "assemblyVersion": "0.11.3.0",
            "fileVersion": "0.11.3.0"
          }
        }
      },
      "Sentry/4.13.0": {
        "runtime": {
          "lib/net8.0/Sentry.dll": {
            "assemblyVersion": "4.13.0.0",
            "fileVersion": "4.13.0.0"
          }
        }
      },
      "ShimSkiaSharp/2.0.0.4": {
        "runtime": {
          "lib/net8.0/ShimSkiaSharp.dll": {
            "assemblyVersion": "2.0.0.4",
            "fileVersion": "2.0.0.4"
          }
        }
      },
      "SkiaSharp/3.116.1": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "3.116.1",
          "SkiaSharp.NativeAssets.macOS": "3.116.1"
        },
        "runtime": {
          "lib/net8.0/SkiaSharp.dll": {
            "assemblyVersion": "3.116.0.0",
            "fileVersion": "3.116.1.0"
          }
        }
      },
      "SkiaSharp.HarfBuzz/2.88.8": {
        "dependencies": {
          "HarfBuzzSharp": "7.3.0.2",
          "SkiaSharp": "3.116.1"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.HarfBuzz.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.8.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Linux/2.88.7": {
        "dependencies": {
          "SkiaSharp": "3.116.1"
        }
      },
      "SkiaSharp.NativeAssets.macOS/3.116.1": {},
      "SkiaSharp.NativeAssets.Win32/3.116.1": {
        "native": {
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Svg.Custom/2.0.0.4": {
        "dependencies": {
          "ExCSS": "4.2.3"
        },
        "runtime": {
          "lib/net8.0/Svg.Custom.dll": {
            "assemblyVersion": "2.0.0.4",
            "fileVersion": "2.0.0.4"
          }
        }
      },
      "Svg.Model/2.0.0.4": {
        "dependencies": {
          "ShimSkiaSharp": "2.0.0.4",
          "Svg.Custom": "2.0.0.4"
        },
        "runtime": {
          "lib/net8.0/Svg.Model.dll": {
            "assemblyVersion": "2.0.0.4",
            "fileVersion": "2.0.0.4"
          }
        }
      },
      "Svg.Skia/2.0.0.4": {
        "dependencies": {
          "SkiaSharp": "3.116.1",
          "SkiaSharp.HarfBuzz": "2.88.8",
          "Svg.Custom": "2.0.0.4",
          "Svg.Model": "2.0.0.4"
        },
        "runtime": {
          "lib/net8.0/Svg.Skia.dll": {
            "assemblyVersion": "2.0.0.4",
            "fileVersion": "2.0.0.4"
          }
        }
      },
      "System.CodeDom/9.0.0": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Collections.Immutable/9.0.0": {
        "runtime": {
          "lib/net8.0/System.Collections.Immutable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Configuration.ConfigurationManager/9.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.0",
          "System.Security.Cryptography.ProtectedData": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/9.0.0": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Diagnostics.EventLog/9.0.0": {
        "runtime": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/9.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "9.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net8.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Formats.Nrbf/9.0.0": {
        "dependencies": {
          "System.Reflection.Metadata": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Formats.Nrbf.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.IO.Pipelines/9.0.0": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Management/9.0.0": {
        "dependencies": {
          "System.CodeDom": "9.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Net.ServerSentEvents/9.0.0": {
        "runtime": {
          "lib/net8.0/System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Reflection.Metadata/9.0.0": {
        "dependencies": {
          "System.Collections.Immutable": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Reflection.Metadata.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Resources.Extensions/9.0.0": {
        "dependencies": {
          "System.Formats.Nrbf": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Resources.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Security.AccessControl/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "System.Security.Cryptography.ProtectedData/9.0.0": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Security.Principal.Windows/4.7.0": {},
      "System.ServiceProcess.ServiceController/9.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net8.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Speech/9.0.0": {
        "runtime": {
          "runtimes/win/lib/net8.0/System.Speech.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Text.Encodings.Web/9.0.0": {
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Text.Json/9.0.0": {
        "dependencies": {
          "System.IO.Pipelines": "9.0.0",
          "System.Text.Encodings.Web": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Threading.Channels/9.0.0": {
        "runtime": {
          "lib/net8.0/System.Threading.Channels.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.ValueTuple/4.5.0": {},
      "Topten.RichTextKit/0.4.167": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Linux": "2.8.2.3",
          "SkiaSharp": "3.116.1",
          "SkiaSharp.HarfBuzz": "2.88.8",
          "SkiaSharp.NativeAssets.Linux": "2.88.7",
          "System.ValueTuple": "4.5.0"
        },
        "runtime": {
          "lib/net5.0/Topten.RichTextKit.dll": {
            "assemblyVersion": "0.4.167.0",
            "fileVersion": "0.4.167.0"
          }
        }
      },
      "Ude.NetStandard/1.2.0": {
        "runtime": {
          "lib/netstandard2.0/Ude.NetStandard.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.2.0"
          }
        }
      },
      "WebView2.DevTools.Dom/4.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "9.0.0",
          "Microsoft.Web.WebView2.DevToolsProtocolExtension": "1.0.2271"
        },
        "runtime": {
          "lib/netcoreapp3.1/WebView2.DevTools.Dom.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.0.1.0"
          }
        }
      },
      "Microsoft.Web.WebView2.Core/1.0.2903.40": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.2903.40",
            "fileVersion": "1.0.2903.40"
          }
        }
      },
      "Microsoft.Web.WebView2.WinForms/1.0.2903.40": {
        "runtime": {
          "Microsoft.Web.WebView2.WinForms.dll": {
            "assemblyVersion": "1.0.2903.40",
            "fileVersion": "1.0.2903.40"
          }
        }
      },
      "Microsoft.Web.WebView2.Wpf/1.0.2903.40": {
        "runtime": {
          "Microsoft.Web.WebView2.Wpf.dll": {
            "assemblyVersion": "1.0.2903.40",
            "fileVersion": "1.0.2903.40"
          }
        }
      }
    }
  },
  "libraries": {
    "TrayStatus/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.54": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "DirectNCore/1.17.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q0YK7i5A/tKiSzM6EQJz2On66ISrky9hzfFI//jrBPMne5AqmrDPDsK7QZKHyOZCWTwyJXh9bud2IryuibMpLw==",
      "path": "directncore/1.17.0",
      "hashPath": "directncore.1.17.0.nupkg.sha512"
    },
    "ExCSS/4.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SyeAfu2wL5247sipJoPUzQfjiwQtfSd8hN4IbgoyVcDx4PP6Dud4znwPRibWQzLtTlUxYYcbf5f4p+EfFC7KtQ==",
      "path": "excss/4.2.3",
      "hashPath": "excss.4.2.3.nupkg.sha512"
    },
    "HarfBuzzSharp/7.3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0tCd6HyCmNsX/DniCp2b00fo0xPbdNwKOs9BxxyT8oOOuMlWjcSFwzONKyeckCKVBFEsbSmsAHPDTqxoSDwZMg==",
      "path": "harfbuzzsharp/7.3.0.2",
      "hashPath": "harfbuzzsharp.7.3.0.2.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Linux/2.8.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qu1yJSHEN7PD3+fqfkaClnORWN5e2xJ2Xoziz/GUi/oBT1Z+Dp2oZeiONKP6NFltboSOBkvH90QuOA6YN/U1zg==",
      "path": "harfbuzzsharp.nativeassets.linux/2.8.2.3",
      "hashPath": "harfbuzzsharp.nativeassets.linux.2.8.2.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.macOS/7.3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nycYH/WLJ6ogm+I+QSFCdPJsdxSb5GANWYbQyp1vsd/KjXN56RVUJWPhbgP2GKb/Y7mrsHM7EProqVXlO/EMsA==",
      "path": "harfbuzzsharp.nativeassets.macos/7.3.0.2",
      "hashPath": "harfbuzzsharp.nativeassets.macos.7.3.0.2.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Win32/7.3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DpF9JBzwws2dupOLnjME65hxQWWbN/GD40AoTkwB4S05WANvxo3n81AnQJKxWDCnrWfWhLPB36OF27TvEqzb/A==",
      "path": "harfbuzzsharp.nativeassets.win32/7.3.0.2",
      "hashPath": "harfbuzzsharp.nativeassets.win32.7.3.0.2.nupkg.sha512"
    },
    "JetBrains.FormatRipper/2.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UvbPJM1ryALWSrnMX428ZxLujOrSAxdCgSwr1/7A0mFFxM8Rxku0OjN+zZENmZQ6Hirm7StkC176qy0m30UgjQ==",
      "path": "jetbrains.formatripper/2.2.2",
      "hashPath": "jetbrains.formatripper.2.2.2.nupkg.sha512"
    },
    "JetBrains.HabitatDetector/1.4.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4VC4sP/T+16MwsfUjwbKVYwKEOEu9cdQxLvN9uUiIm17m2y1SlV4Aj29HKsFbFyCbTePOGQMw3ccoPuym6d+EQ==",
      "path": "jetbrains.habitatdetector/1.4.3",
      "hashPath": "jetbrains.habitatdetector.1.4.3.nupkg.sha512"
    },
    "JetBrains.Profiler.Api/1.4.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hH0Hej/hjwTn14yhhzEcGaB3HJ40C/CwW2E8RrhsqCcBg5bs50LQFOx2a5dFXjWDMzspAso5xADtQmBI6lXKTw==",
      "path": "jetbrains.profiler.api/1.4.8",
      "hashPath": "jetbrains.profiler.api.1.4.8.nupkg.sha512"
    },
    "MessagePack/2.5.192": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Jtle5MaFeIFkdXtxQeL9Tu2Y3HsAQGoSntOzrn6Br/jrl6c8QmG22GEioT5HBtZJR0zw0s46OnKU8ei2M3QifA==",
      "path": "messagepack/2.5.192",
      "hashPath": "messagepack.2.5.192.nupkg.sha512"
    },
    "MessagePack.Annotations/2.5.192": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jaJuwcgovWIZ8Zysdyf3b7b34/BrADw4v82GaEZymUhDd3ScMPrYd/cttekeDteJJPXseJxp04yTIcxiVUjTWg==",
      "path": "messagepack.annotations/2.5.192",
      "hashPath": "messagepack.annotations.2.5.192.nupkg.sha512"
    },
    "MessagePackAnalyzer/2.5.192": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-otMq0pO6Hyuj83v4ZeT+Ex1xlgQEuRsrqgQxk7sKoGKI5l8aTQMOGCFBzSgM5npT4GfUjx63FneIHXKn+yDCkw==",
      "path": "messagepackanalyzer/2.5.192",
      "hashPath": "messagepackanalyzer.2.5.192.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Connections.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s2di/tl/ZvLMOEa3KA3VZXmZT1QEefvn7fMCIbHuA/e2xP8/NbLz+q+D6FXuyR/A6koyOB4r88i+99Ya00XJiw==",
      "path": "microsoft.aspnetcore.connections.abstractions/9.0.0",
      "hashPath": "microsoft.aspnetcore.connections.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Connections.Client/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wuryRcgeSw022Hj0RObHh+P2K+Kk1ZjTrECnlHfMdY4PPqqGNYUnGV+MYZ5Q4jEdShpne0y4W6eBozxoG9wtRw==",
      "path": "microsoft.aspnetcore.http.connections.client/9.0.0",
      "hashPath": "microsoft.aspnetcore.http.connections.client.9.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Connections.Common/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hcJwfQ6bIxto8SUgnFd5wHi8pZ51zG1uHWr+YdKrgfBoAR8pWjYsqalJ5di71vDPMRvF8sdgC/KJA+HrxTLRAA==",
      "path": "microsoft.aspnetcore.http.connections.common/9.0.0",
      "hashPath": "microsoft.aspnetcore.http.connections.common.9.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Client/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yBkwPRFPVkSVJqk83DhnTC99iyJ14iSUjcFfbzbYB1pYB1VxbaqdEo7p0xFB/IcMo+ARD0lcZzXPHi+01e+bcg==",
      "path": "microsoft.aspnetcore.signalr.client/9.0.0",
      "hashPath": "microsoft.aspnetcore.signalr.client.9.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Client.Core/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RRy3TkkS4C29s6rKvTwCyJKAvZ7ZPyBg1Lv4HVl1s9G4ZcPy0Gs+hXkAlVcvlo8+jdwd6JORuyaoKkPZloKUSQ==",
      "path": "microsoft.aspnetcore.signalr.client.core/9.0.0",
      "hashPath": "microsoft.aspnetcore.signalr.client.core.9.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Common/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZGKfgj8IrC3RZYAbPYCR3hj2UXCAjQrnaLM4IQcsjRXFW2W9Hipn9PC9y6o4qv8yIQjCYLSrge9iuCo3JC3s4Q==",
      "path": "microsoft.aspnetcore.signalr.common/9.0.0",
      "hashPath": "microsoft.aspnetcore.signalr.common.9.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Protocols.Json/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pgbKru6+hBoCnMtADdnDNVK/HPCNV84vrkVLvK3wteJPFmN3dHuefr4QGTTIvBAhw3o7KYs3X4hnwXMOfLMOqA==",
      "path": "microsoft.aspnetcore.signalr.protocols.json/9.0.0",
      "hashPath": "microsoft.aspnetcore.signalr.protocols.json.9.0.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-owmu2Cr3IQ8yQiBleBHlGk8dSQ12oaF2e7TpzwJKEl4m84kkZJjEY1n33L67Y3zM5jPOjmmbdHjbfiL0RqcMRQ==",
      "path": "microsoft.bcl.asyncinterfaces/9.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.9.0.0.nupkg.sha512"
    },
    "Microsoft.Bcl.TimeProvider/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MD+1/wpOQ9XaLPrHDTJTnQ18GjwNF1GqUuAFFhCyIWXtkEpaBY7v+OyPgh1WGeFvbV9gh4jEr95hFIwECrw8TA==",
      "path": "microsoft.bcl.timeprovider/9.0.0",
      "hashPath": "microsoft.bcl.timeprovider.9.0.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MCPrg7v3QgNMr0vX4vzRXvkNGgLg8vKWX0nKCWUxu2uPyMsaRgiRc1tHBnbTcfJMhMKj2slE/j2M9oGkd25DNw==",
      "path": "microsoft.extensions.dependencyinjection/9.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+6f2qv2a3dLwd5w6JanPIPs47CxRbnk+ZocMJUhv9NxP88VlOcJYZs9jY+MYSjxvady08bUZn6qgiNh7DadGgg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Features/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2mYnxoSho8W1e8VaZPr+mkeYaUi9XSwRK2M2t2w0dvQ06YTZ/1BZM274OMj4grH2GdQCe6mBn2vJDpmMInQdvA==",
      "path": "microsoft.extensions.features/9.0.0",
      "hashPath": "microsoft.extensions.features.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-crjWyORoug0kK7RSNJBTeSE6VX8IQgLf3nUpTB9m62bPXp/tzbnOsnbe8TXEG0AASNaKZddnpHKw7fET8E++Pg==",
      "path": "microsoft.extensions.logging/9.0.0",
      "hashPath": "microsoft.extensions.logging.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-g0UfujELzlLbHoVG8kPKVBaW470Ewi+jnptGS9KUi6jcb+k2StujtK3m26DFSGGwQ/+bVgZfsWqNzlP6YOejvw==",
      "path": "microsoft.extensions.logging.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y2146b3jrPI3Q0lokKXdKLpmXqakYbDIPDV6r3M8SqvSf45WwOTzkyfDpxnZXJsJQEpAsAqjUq5Pu8RCJMjubg==",
      "path": "microsoft.extensions.options/9.0.0",
      "hashPath": "microsoft.extensions.options.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N3qEBzmLMYiASUlKxxFIISP4AiwuPTHF5uCh+2CWSwwzAJiIYx0kBJsS30cp1nvhSySFAVi30jecD307jV+8Kg==",
      "path": "microsoft.extensions.primitives/9.0.0",
      "hashPath": "microsoft.extensions.primitives.9.0.0.nupkg.sha512"
    },
    "Microsoft.NET.StringTools/17.6.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N0ZIanl1QCgvUumEL1laasU0a7sOE5ZwLZVTn0pAePnfhq8P7SvTjF8Axq+CnavuQkmdQpGNXQ1efZtu5kDFbA==",
      "path": "microsoft.net.stringtools/17.6.3",
      "hashPath": "microsoft.net.stringtools.17.6.3.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z7aeg8oHln2CuNulfhiLYxCVMPEwBl3rzicjvIX+4sUuCwvXw5oXQEtbiU2c0z4qYL5L3Kmx0mMA/+t/SbY67w==",
      "path": "microsoft.netcore.platforms/3.1.0",
      "hashPath": "microsoft.netcore.platforms.3.1.0.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.2903.40": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-THrzYAnJgE3+cNH+9Epr44XjoZoRELdVpXlWGPs6K9C9G6TqyDfVCeVAR/Er8ljLitIUX5gaSkPsy9wRhD1sgQ==",
      "path": "microsoft.web.webview2/1.0.2903.40",
      "hashPath": "microsoft.web.webview2.1.0.2903.40.nupkg.sha512"
    },
    "Microsoft.Web.WebView2.DevToolsProtocolExtension/1.0.2271": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d3HP+cKpmm3Nze+Uj09aqxRtYN17UQ2P6xpyL65N63fgodx5BiBvQvNPKQo9NK+x+S3DL/AL2K6M4N1gvLl1rA==",
      "path": "microsoft.web.webview2.devtoolsprotocolextension/1.0.2271",
      "hashPath": "microsoft.web.webview2.devtoolsprotocolextension.1.0.2271.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KSrRMb5vNi0CWSGG1++id2ZOs/1QhRqROt+qgbEAdQuGjGrFcl4AOl4/exGPUYz2wUnU42nvJqon1T3U0kPXLA==",
      "path": "microsoft.win32.registry/4.7.0",
      "hashPath": "microsoft.win32.registry.4.7.0.nupkg.sha512"
    },
    "NAudio/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c0DzwiyyklM0TP39Y7RObwO3QkWecgM6H60ikiEnsV/aEAJPbj5MFCLaD8BSfKuZe0HGuh9GRGWWlJmSxDc9MA==",
      "path": "naudio/2.2.1",
      "hashPath": "naudio.2.2.1.nupkg.sha512"
    },
    "NAudio.Asio/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hQglyOT5iT3XuGpBP8ZG0+aoqwRfidHjTNehpoWwX0g6KJEgtH2VaqM2nuJ2mheKZa/IBqB4YQTZVvrIapzfOA==",
      "path": "naudio.asio/2.2.1",
      "hashPath": "naudio.asio.2.2.1.nupkg.sha512"
    },
    "NAudio.Core/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GgkdP6K/7FqXFo7uHvoqGZTJvW4z8g2IffhOO4JHaLzKCdDOUEzVKtveoZkCuUX8eV2HAINqi7VFqlFndrnz/g==",
      "path": "naudio.core/2.2.1",
      "hashPath": "naudio.core.2.2.1.nupkg.sha512"
    },
    "NAudio.Midi/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6r23ylGo5aeP02WFXsPquz0T0hFJWyh+7t++tz19tc3Kr38NHm+Z9j+FiAv+xkH8tZqXJqus9Q8p6u7bidIgbw==",
      "path": "naudio.midi/2.2.1",
      "hashPath": "naudio.midi.2.2.1.nupkg.sha512"
    },
    "NAudio.Wasapi/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lFfXoqacZZe0WqNChJgGYI+XV/n/61LzPHT3C1CJp4khoxeo2sziyX5wzNYWeCMNbsWxFvT3b3iXeY1UYjBhZw==",
      "path": "naudio.wasapi/2.2.1",
      "hashPath": "naudio.wasapi.2.2.1.nupkg.sha512"
    },
    "NAudio.WinForms/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DlDkewY1myY0A+3NrYRJD+MZhZV0yy1mNF6dckB27IQ9XCs/My5Ip8BZcoSHOsaPSe2GAjvoaDnk6N9w8xTv7w==",
      "path": "naudio.winforms/2.2.1",
      "hashPath": "naudio.winforms.2.2.1.nupkg.sha512"
    },
    "NAudio.WinMM/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xFHRFwH4x6aq3IxRbewvO33ugJRvZFEOfO62i7uQJRUNW2cnu6BeBTHUS0JD5KBucZbHZaYqxQG8dwZ47ezQuQ==",
      "path": "naudio.winmm/2.2.1",
      "hashPath": "naudio.winmm.2.2.1.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Pfim/0.11.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UNVStuGHVIGyBlQaLX8VY6KpzZm/pG2zpV8ewNSXNFKFVPn8dLQKJITfps3lwUMzwTL+Do7RrMUvgQ1ZsPTu4w==",
      "path": "pfim/0.11.3",
      "hashPath": "pfim.0.11.3.nupkg.sha512"
    },
    "Sentry/4.13.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wfw3M1WpFcrYaGzPm7QyUTfIOYkVXQ1ry6p4WYjhbLz9fPwV23SGQZTFDpdox67NHM0V0g1aoQ4YKLm4ANtEEg==",
      "path": "sentry/4.13.0",
      "hashPath": "sentry.4.13.0.nupkg.sha512"
    },
    "ShimSkiaSharp/2.0.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7UDQA2c0k56I8yvgHWoRTq4JUOLU9alajszvixR4IDhXgTJaEHqXqzu618Dh26K31zvKMR4ndc9y+OhtuDdhqQ==",
      "path": "shimskiasharp/2.0.0.4",
      "hashPath": "shimskiasharp.2.0.0.4.nupkg.sha512"
    },
    "SkiaSharp/3.116.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DNDwbRjP+aMo27dV2h/uHCVTcWubWWxHnPLiePNyl24f4Pv43mQ8AQQeseOrKR+J3AOCEs6t0sUjo0aa3j3RWQ==",
      "path": "skiasharp/3.116.1",
      "hashPath": "skiasharp.3.116.1.nupkg.sha512"
    },
    "SkiaSharp.HarfBuzz/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ajSyJ2D17R0kZ4FwKwFrJTsYs3D3Y9iRBLhNecROR7dOxC6VTFaMPXJuwQB8KYpAqgmb2JAJFEgZ3i8MaaIw1g==",
      "path": "skiasharp.harfbuzz/2.88.8",
      "hashPath": "skiasharp.harfbuzz.2.88.8.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Linux/2.88.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i9VitS7/5D8Te3B1Gu7F6kakW9PYVnI3YC6MoR6NidreD9hDl1EIOQEBaa0eBsOsWNX5Bz92OVf6+7KbDrJvyg==",
      "path": "skiasharp.nativeassets.linux/2.88.7",
      "hashPath": "skiasharp.nativeassets.linux.2.88.7.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/3.116.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3KPvpKysDmEMt0NnAZPX5U6KFk0LmG/72/IjAIJemIksIZ0Tjs9pGpr3L+zboVCv1MLVoJLKl3nJDXUG6Jda6A==",
      "path": "skiasharp.nativeassets.macos/3.116.1",
      "hashPath": "skiasharp.nativeassets.macos.3.116.1.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/3.116.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dRQ75MCI8oz6zAs2Y1w6pq6ARs4MhdNG+gf3doOxOxdnueDXffQLGQIxON54GDoxc0WjKOoHMKBR4DhaduwwQw==",
      "path": "skiasharp.nativeassets.win32/3.116.1",
      "hashPath": "skiasharp.nativeassets.win32.3.116.1.nupkg.sha512"
    },
    "Svg.Custom/2.0.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RTA2brxnCbPi+hR8Z6qRGNA0aB7CGR2dBn57xmK3KXbuZPmiV1OUEjuI5++oMN6HcnEMIXSa8UkHTanjNt3eMA==",
      "path": "svg.custom/2.0.0.4",
      "hashPath": "svg.custom.2.0.0.4.nupkg.sha512"
    },
    "Svg.Model/2.0.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u3O0EW7w4PUI7hyYKeH9F5hm1KDgRnz3KRutwTyRwGia/MqCuYF6nf9HeNiw7rOuX0tR14wa8peQ/rw9RpWSOQ==",
      "path": "svg.model/2.0.0.4",
      "hashPath": "svg.model.2.0.0.4.nupkg.sha512"
    },
    "Svg.Skia/2.0.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RlM5lc+y9yIXdBnMKvuyutBdylSWGTfg7hqiGz6dLcJdOYiKQS+WcCECC+pYMTauSNeTQX77YMryMKiG1lMFyQ==",
      "path": "svg.skia/2.0.0.4",
      "hashPath": "svg.skia.2.0.0.4.nupkg.sha512"
    },
    "System.CodeDom/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oTE5IfuMoET8yaZP/vdvy9xO47guAv/rOhe4DODuFBN3ySprcQOlXqO3j+e/H/YpKKR5sglrxRaZ2HYOhNJrqA==",
      "path": "system.codedom/9.0.0",
      "hashPath": "system.codedom.9.0.0.nupkg.sha512"
    },
    "System.Collections.Immutable/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QhkXUl2gNrQtvPmtBTQHb0YsUrDiDQ2QS09YbtTTiSjGcf7NBqtYbrG/BE06zcBPCKEwQGzIv13IVdXNOSub2w==",
      "path": "system.collections.immutable/9.0.0",
      "hashPath": "system.collections.immutable.9.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PdkuMrwDhXoKFo/JxISIi9E8L+QGn9Iquj2OKDWHB6Y/HnUOuBouF7uS3R4Hw3FoNmwwMo6hWgazQdyHIIs27A==",
      "path": "system.configuration.configurationmanager/9.0.0",
      "hashPath": "system.configuration.configurationmanager.9.0.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ddppcFpnbohLWdYKr/ZeLZHmmI+DXFgZ3Snq+/E7SwcdW4UnvxmaugkwGywvGVWkHPGCSZjCP+MLzu23AL5SDw==",
      "path": "system.diagnostics.diagnosticsource/9.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.9.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qd01+AqPhbAG14KtdtIqFk+cxHQFZ/oqRSCoxU1F+Q6Kv0cl726sl7RzU9yLFGd4BUOKdN4XojXF0pQf/R6YeA==",
      "path": "system.diagnostics.eventlog/9.0.0",
      "hashPath": "system.diagnostics.eventlog.9.0.0.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1SSqHtWZUdAC0j0UCw2ZWV4iOWB7nPZFkseqPsjdaypVu7ue1xsUJMobXkpHEDFNTrL0DpOdT7k6qDfqmFkQ6g==",
      "path": "system.diagnostics.performancecounter/9.0.0",
      "hashPath": "system.diagnostics.performancecounter.9.0.0.nupkg.sha512"
    },
    "System.Formats.Nrbf/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-F/6tNE+ckmdFeSQAyQo26bQOqfPFKEfZcuqnp4kBE6/7jP26diP+QTHCJJ6vpEfaY6bLy+hBLiIQUSxSmNwLkA==",
      "path": "system.formats.nrbf/9.0.0",
      "hashPath": "system.formats.nrbf.9.0.0.nupkg.sha512"
    },
    "System.IO.Pipelines/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eA3cinogwaNB4jdjQHOP3Z3EuyiDII7MT35jgtnsA4vkn0LUrrSHsU0nzHTzFzmaFYeKV7MYyMxOocFzsBHpTw==",
      "path": "system.io.pipelines/9.0.0",
      "hashPath": "system.io.pipelines.9.0.0.nupkg.sha512"
    },
    "System.Management/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bVh4xAMI5grY5GZoklKcMBLirhC8Lqzp63Ft3zXJacwGAlLyFdF4k0qz4pnKIlO6HyL2Z4zqmHm9UkzEo6FFsA==",
      "path": "system.management/9.0.0",
      "hashPath": "system.management.9.0.0.nupkg.sha512"
    },
    "System.Net.ServerSentEvents/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VTWjeyx9nPb4+hkjGcAaDw1nOckypMtvABmxSWm6PPYwrXoIiVG3jwtNlAGhaGVjDkBrERABox67wYTAcHxg7Q==",
      "path": "system.net.serversentevents/9.0.0",
      "hashPath": "system.net.serversentevents.9.0.0.nupkg.sha512"
    },
    "System.Reflection.Metadata/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ANiqLu3DxW9kol/hMmTWbt3414t9ftdIuiIU7j80okq2YzAueo120M442xk1kDJWtmZTqWQn7wHDvMRipVOEOQ==",
      "path": "system.reflection.metadata/9.0.0",
      "hashPath": "system.reflection.metadata.9.0.0.nupkg.sha512"
    },
    "System.Resources.Extensions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tvhuT1D2OwPROdL1kRWtaTJliQo0WdyhvwDpd8RM997G7m3Hya5nhbYhNTS75x6Vu+ypSOgL5qxDCn8IROtCxw==",
      "path": "system.resources.extensions/9.0.0",
      "hashPath": "system.resources.extensions.9.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JECvTt5aFF3WT3gHpfofL2MNNP6v84sxtXxpqhLBCcDRzqsPBmHhQ6shv4DwwN2tRlzsUxtb3G9M3763rbXKDg==",
      "path": "system.security.accesscontrol/4.7.0",
      "hashPath": "system.security.accesscontrol.4.7.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CJW+x/F6fmRQ7N6K8paasTw9PDZp4t7G76UjGNlSDgoHPF0h08vTzLYbLZpOLEJSg35d5wy2jCXGo84EN05DpQ==",
      "path": "system.security.cryptography.protecteddata/9.0.0",
      "hashPath": "system.security.cryptography.protecteddata.9.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ojD0PX0XhneCsUbAZVKdb7h/70vyYMDYs85lwEI+LngEONe/17A0cFaRFqZU+sOEidcVswYWikYOQ9PPfjlbtQ==",
      "path": "system.security.principal.windows/4.7.0",
      "hashPath": "system.security.principal.windows.4.7.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ciFstNZEWYf40HbwzdQLdgQpgpnjkleC1z0jMqBKRdkEQqQ6I/Aht0x9fTBODnaQTtcF+scvrdimoDbfNap/aQ==",
      "path": "system.serviceprocess.servicecontroller/9.0.0",
      "hashPath": "system.serviceprocess.servicecontroller.9.0.0.nupkg.sha512"
    },
    "System.Speech/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z8mvEVBfWSi0692vPOra8MougSEJCDzlaLj4g0aA87XDZpJoJD3BJTcJ0MuFbbN1fOT9Cr2ZFqXhZc+zzX0Gwg==",
      "path": "system.speech/9.0.0",
      "hashPath": "system.speech.9.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e2hMgAErLbKyUUwt18qSBf9T5Y+SFAL3ZedM8fLupkVj8Rj2PZ9oxQ37XX2LF8fTO1wNIxvKpihD7Of7D/NxZw==",
      "path": "system.text.encodings.web/9.0.0",
      "hashPath": "system.text.encodings.web.9.0.0.nupkg.sha512"
    },
    "System.Text.Json/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-js7+qAu/9mQvnhA4EfGMZNEzXtJCDxgkgj8ohuxq/Qxv+R56G+ljefhiJHOxTNiw54q8vmABCWUwkMulNdlZ4A==",
      "path": "system.text.json/9.0.0",
      "hashPath": "system.text.json.9.0.0.nupkg.sha512"
    },
    "System.Threading.Channels/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hzACdIf1C+4Dqos5ijV404b94+LqfIC8nfS3mNpCDFWowb1N3PNfJPopneq32ahWlDeyaPZJqjBk76YFR69Rpg==",
      "path": "system.threading.channels/9.0.0",
      "hashPath": "system.threading.channels.9.0.0.nupkg.sha512"
    },
    "System.ValueTuple/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-okurQJO6NRE/apDIP23ajJ0hpiNmJ+f0BwOlB/cSqTLQlw5upkf+5+96+iG2Jw40G1fCVCyPz/FhIABUjMR+RQ==",
      "path": "system.valuetuple/4.5.0",
      "hashPath": "system.valuetuple.4.5.0.nupkg.sha512"
    },
    "Topten.RichTextKit/0.4.167": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fARM2vAZ4ZFAcNFqRLVrjQNjXzk/2yWWXTmTZ/aYUdXJE6ZT2616v3Ojux4cVcKPx2M930sY3plLKeWppGsJaA==",
      "path": "topten.richtextkit/0.4.167",
      "hashPath": "topten.richtextkit.0.4.167.nupkg.sha512"
    },
    "Ude.NetStandard/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zRWpPAxBg3lNdm4UiKixTe+DFPoNid9CILggTCy/0WR2WKETe17kTWhiiIpLB2k5IEgnvA0QLfKlvd6Tvu0pzA==",
      "path": "ude.netstandard/1.2.0",
      "hashPath": "ude.netstandard.1.2.0.nupkg.sha512"
    },
    "WebView2.DevTools.Dom/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-94azvGb+eNUKeKhCg4EN5/PE8o+PstEFyGgoCZfdtYgpc9BjUcImTIwfCmPjVMu+Ln3LT6fOpdjtpkXujUbLUA==",
      "path": "webview2.devtools.dom/4.0.1",
      "hashPath": "webview2.devtools.dom.4.0.1.nupkg.sha512"
    },
    "Microsoft.Web.WebView2.Core/1.0.2903.40": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.WinForms/1.0.2903.40": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Wpf/1.0.2903.40": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}